.columns, .container.two-cols.without-spacing .main, .container.two-cols.without-spacing .sidebar, .container.two-cols .leftbar, .container.one-col .two-cols.main .leftbar, .container.two-cols .main, .container.one-col .two-cols.main .main, .container.two-cols .sidebar, .container.one-col .two-cols.main .sidebar, .container.three-cols .leftbar, .container.one-col .three-cols.main .leftbar, .container.three-cols .main, .container.one-col .three-cols.main .main, .container.three-cols .sidebar, .container.one-col .three-cols.main .sidebar, .column{
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}

.blue.bold.size_18.cap.nomargin.box-padding, .div-table .table-wrapper table thead tr th.blue.size_18.cap.nomargin.box-padding, nav#menu li a span.blue.size_18.cap.nomargin.box-padding, nav#menu li span.jammer span.blue.size_18.cap.nomargin.box-padding, .blue.bold.size_18.cap, .div-table .table-wrapper table thead tr th.blue.size_18.cap, nav#menu li a span.blue.size_18.cap, nav#menu li span.jammer span.blue.size_18.cap, .blue.size_18.cap.light, .blue.size_18.cap.error-wrapper {
    color: #008dcf;
    font-size: 23px;
    font-weight: 400;
    text-transform: none;
}

#landing_page_publication p {
    margin-bottom: 10px;
    overflow: hidden;
}

#landing_page_publication .current-magazine .magazine-cover a.archive-link {
    display: block;
    float: left;
    margin-left: 35px;
    margin-top: 10px;
}

#landing_page_publication p {
    margin-bottom: 10px;
    overflow: hidden;
}

#landing_page_publication .current-magazine .magazine-desc .btn {
    text-align: center;
    margin-top: 15px;
    overflow: hidden;
    zoom: 1;
}

#landing_page_publication a.btnDigitBook, #landing_page_tap a.btnDigitBook {
    padding: 5px 33px !important;
}

 #landing_page_publication .current-magazine .magazine-cover {
    padding-left: 20px;
    padding-right: 40px;
    width: 260px;
}

 .size_16{
    font-size: 16px;
}

.darkergrey, a.darkergrey, footer#footer #footer_links .columns a, footer#footer #cgu a, footer#footer #cgu {
    color: #606060;
}

.cap {
    text-transform: uppercase;
}

#landing_page_publication .current-magazine .magazine-desc {
    width: 325px;
    padding-top: 20px;
    border-top: 1px solid #E0E0E0;
}

.btn.btn-big.btn-blue.cap, .btn-switch-wrapper.btn-switch-blue .btn.btn-big.cap.btn-switch-active, .btn.btn-blue.cap.bold, .btn-switch-wrapper.btn-switch-blue .btn.cap.bold.btn-switch-active, .btn-switch-wrapper.btn-switch-blue .div-table .table-wrapper table thead tr th.btn.cap.btn-switch-active, .div-table .table-wrapper table thead tr .btn-switch-wrapper.btn-switch-blue th.btn.cap.btn-switch-active, .btn-switch-wrapper.btn-switch-blue nav#menu li a span.btn.cap.btn-switch-active, nav#menu li a .btn-switch-wrapper.btn-switch-blue span.btn.cap.btn-switch-active, .btn-switch-wrapper.btn-switch-blue nav#menu li span.jammer span.btn.cap.btn-switch-active, nav#menu li span.jammer .btn-switch-wrapper.btn-switch-blue span.btn.cap.btn-switch-active, .div-table .table-wrapper table thead tr th.btn.btn-blue.cap, nav#menu li a span.btn.btn-blue.cap, nav#menu li span.jammer span.btn.btn-blue.cap, .btn.btn-blue.btn-big.bold, .btn-switch-wrapper.btn-switch-blue .btn.btn-big.bold.btn-switch-active, .btn-switch-wrapper.btn-switch-blue .div-table .table-wrapper table thead tr th.btn.btn-big.btn-switch-active, .div-table .table-wrapper table thead tr .btn-switch-wrapper.btn-switch-blue th.btn.btn-big.btn-switch-active, .btn-switch-wrapper.btn-switch-blue nav#menu li a span.btn.btn-big.btn-switch-active, nav#menu li a .btn-switch-wrapper.btn-switch-blue span.btn.btn-big.btn-switch-active, .btn-switch-wrapper.btn-switch-blue nav#menu li span.jammer span.btn.btn-big.btn-switch-active, nav#menu li span.jammer .btn-switch-wrapper.btn-switch-blue span.btn.btn-big.btn-switch-active, .div-table .table-wrapper table thead tr th.btn.btn-blue.btn-big, nav#menu li a span.btn.btn-blue.btn-big, nav#menu li span.jammer span.btn.btn-blue.btn-big
{
        background-color: #f15b4d;
    border-radius: 0;
}

a.btn.btn-big.btn-blue.cap, .btn-switch-wrapper.btn-switch-blue a.btn.btn-big.cap.btn-switch-active, a.btn.btn-blue.cap.bold, .btn-switch-wrapper.btn-switch-blue a.btn.cap.bold.btn-switch-active, button#digiprint_alert_submit.btn.btn-blue.cap.bold, .btn-switch-wrapper.btn-switch-blue button#digiprint_alert_submit.btn.cap.bold.btn-switch-active, a.btn.btn-blue.btn-big.bold, .btn-switch-wrapper.btn-switch-blue a.btn.btn-big.bold.btn-switch-active {
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #ffffff;
}

.main-section p, .mce-content-body p {
    font: normal 13px/20px "Varela Round", sans-serif;
    letter-spacing: 0.5px;
    text-transform: none;
    color: #000 !important;
}

.bold, .div-table .table-wrapper table thead tr th, nav#menu li a span, nav#menu li span.jammer span {
    font-weight: 700 !important;
}

#digiprint_alert_email {
    border: 1px solid;
    font-size: 16px;
    -webkit-transition: background .35s ease-out;
    transition: background .35s ease-out;
    color: #000000;
}

select, textarea, input[type=date], input[type=datetime], input[type=datetime-local], input[type=email], input[type=month], input[type=number], input[type=password], input[type=range], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week] {
    font-size: 14px;
    line-height: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 54px;
    padding: 10px 15px;
    color: #999;
    border: 1px solid #e4e4e4;
    box-shadow: none;
}

#landing_form fieldset#signup_form_email_fieldset {
    width: 100%;
}

#digiprint_alert_submit {
    min-width: 200px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
}

.box-padding {
    padding: 20px;
}

.base_je_m_abonne
{
    margin-left: 10px;
}

#image_cover_petit {
    width: 100%;
    box-shadow: 3px 3px 3px 3px #838383;
}

@media screen and (max-width: 1566px) and (min-width: 991px)
{
    img {
        max-width: 100%;
    }

}

.split-box.box.align-center {
    border: 2px solid #1a171b;
}

.align-center {
    text-align: center;
}

.margin-left-magazine
{
    margin-top: 25px;
}

#image_cover_droit {
    width: 100%;
    box-shadow: 3px 3px 3px 3px #838383;
    max-width: 180px;
}

@media (min-width: 1240px)
{
    #magazine_detail iframe {
        height: 800px !important;
    }
}


#magazine_detail iframe {
    position: relative;
    top: -35px;
    left: 5%;
    width: 100%;
}

@media (max-width: 1000px) and (min-width: 700px)
{
    #magazine_detail iframe {
        height: 400px !important;
    }
}

@media (max-width: 700px) and (min-width: 10px)
{
    #magazine_detail iframe {
        height: 300px !important;
    }
}


